SDL_RemoveTimer(3)

NAME
SDL_RemoveTimer - Remove a timer created with SDL_AddTimer ().

HEADER FILE
Defined in SDL3/SDL_timer.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_RemoveTimer(SDL_TimerID id);

FUNCTION PARAMETERS

id  the ID of the timer to remove

RETURN VALUE
Returns SDL_TRUE
 if the timer is removed or SDL_FALSE
 if the timer wasn't found.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_AddTimer(3)